{
 "imagesAction": [
  {
   "id": 1,
   "fileName": "1-spoon.png",
   "title": "кушать ложкой из тарелки"
  },
  {
   "id": 2,
   "fileName": "2-breakfast.jpg",
   "title": "завтрак"
  },
  {
   "id": 3,
   "fileName": "3-lunch.webp",
   "title": "обед"
  },
  {
   "id": 4,
   "fileName": "4-dinner.png",
   "title": "ужин"
  },
  {
   "id": 5,
   "fileName": "5-brush1.png",
   "title": "чистить зубы"
  },
  {
   "id": 6,
   "fileName": "6-face-wash.png",
   "title": "умываться"
  },
  {
   "id": 7,
   "fileName": "7-dress.png",
   "title": "одеваться"
  },
  {
   "id": 8,
   "fileName": "8-make the bed.png",
   "title": "заправлять постель"
  },
  {
   "id": 9,
   "fileName": "9-set the table.jpg",
   "title": "накрыть на стол"
  },
  {
   "id": 10,
   "fileName": "10-dirty dishes in the sink.jpg",
   "title": "отнести посуду в раковину"
  },
  {
   "id": 11,
   "fileName": "11-to wash the dishes.jpg",
   "title": "помыть посуду"
  },
  {
   "id": 12,
   "fileName": "12-to throw out the trash.jpeg",
   "title": "выбросить мусор"
  },
  {
   "id": 13,
   "fileName": "13-braid your hair.png",
   "title": "заплести волосы"
  },
  {
   "id": 14,
   "fileName": "14-comb out.png",
   "title": "расчесаться"
  },
  {
   "id": 15,
   "fileName": "15-pack a backpack.jpg",
   "title": "собрать портфель"
  },
  {
   "id": 16,
   "fileName": "16-drink.jpg",
   "title": "пить"
  },
  {
   "id": 17,
   "fileName": "17-put on shoes.png",
   "title": "одевать обувь"
  },
  {
   "id": 18,
   "fileName": "18-go by car.jpg",
   "title": "ехать на машине"
  },
  {
   "id": 19,
   "fileName": "19-individual lesson.png",
   "title": "занятие индивидуальное"
  },
  {
   "id": 20,
   "fileName": "20-group lesson.jpg",
   "title": "занятие групповое"
  },
  {
   "id": 21,
   "fileName": "21-physical training.png",
   "title": "физкультура"
  },
  {
   "id": 22,
   "fileName": "22-prescription.webp",
   "title": "письмо"
  },
  {
   "id": 23,
   "fileName": "23-reading.png",
   "title": "чтение"
  },
  {
   "id": 24,
   "fileName": "24-bus-ride.png",
   "title": "поездка в автобусе"
  },
  {
   "id": 25,
   "fileName": "25-sensory.png",
   "title": "сенсорная переменка"
  },
  {
   "id": 26,
   "fileName": "26-board games.png",
   "title": "настольные игры"
  },
  {
   "id": 27,
   "fileName": "27-bell.webp",
   "title": "переменка"
  },
  {
   "id": 28,
   "fileName": "28-swim in swiming pool.png",
   "title": "плавать в бассейне"
  },
  {
   "id": 29,
   "fileName": "29-cafe.png",
   "title": "кафе"
  },
  {
   "id": 30,
   "fileName": "30-puppet-theater.jpg",
   "title": "кукольный театр"
  },
  {
   "id": 31,
   "fileName": "31-water-the-flowers.jpg",
   "title": "поливать цветы"
  },
  {
   "id": 32,
   "fileName": "32-wipe the table.jpeg",
   "title": "вытирать стол"
  },
  {
   "id": 33,
   "fileName": "33-musical notes.jpg",
   "title": "музыка"
  },
  {
   "id": 34,
   "fileName": "34-dancing.png",
   "title": "танцы"
  },
  {
   "id": 35,
   "fileName": "35-walk.png",
   "title": "прогулка"
  },
  {
   "id": 36,
   "fileName": "36-take tests.jpg",
   "title": "сдавать анализы (из пальца)"
  },
  {
   "id": 37,
   "fileName": "37-take tests.png",
   "title": "сдавать анализы (из вены)"
  },
  {
   "id": 38,
   "fileName": "38-cut nails.jpg",
   "title": "ногти"
  },
  {
   "id": 39,
   "fileName": "39-doctor's appointment.png",
   "title": "прием у врача"
  },
  {
   "id": 40,
   "fileName": "40-ultrasound.jpg",
   "title": "узи"
  },
  {
   "id": 41,
   "fileName": "41-EEG.png",
   "title": "Ээг"
  },
  {
   "id": 42,
   "fileName": "42-haircut.jpg",
   "title": "стричься"
  },
  {
   "id": 44,
   "fileName": "44-school.png",
   "title": "школа"
  },
  {
   "id": 45,
   "fileName": "45-kindergarten.webp",
   "title": "садик"
  },
  {
   "id": 47,
   "fileName": "47-baby exercise.png",
   "title": "зарядка"
  },
  {
   "id": 48,
   "fileName": "48-sleep.png",
   "title": "спать"
  },
  {
   "id": 49,
   "fileName": "49-bathe.png",
   "title": "купаться"
  },
  {
   "id": 50,
   "fileName": "50-park.webp",
   "title": "парк"
  },
  {
   "id": 51,
   "fileName": "51-hammock.webp",
   "title": "кататься на гамаке"
  },
  {
   "id": 52,
   "fileName": "52-prize.jpg",
   "title": "приз"
  },
  {
   "id": 53,
   "fileName": "53-hill.png",
   "title": "кататься на горке (летом)"
  },
  {
   "id": 54,
   "fileName": "54-hill.webp",
   "title": "кататься на горке (зимой)"
  },
  {
   "id": 55,
   "fileName": "55-sandbox.png",
   "title": "играть в песочнице"
  },
  {
   "id": 56,
   "fileName": "56-sandbox.png",
   "title": "прыгать на фитболе"
  },
  {
   "id": 57,
   "fileName": "57-faucet.jpg",
   "title": "открыть кран"
  },
  {
   "id": 58,
   "fileName": "58-sponge.jpg",
   "title": "взять губку"
  },
  {
   "id": 59,
   "fileName": "59-sponge.jpg",
   "title": "нанести на губку средство для мытья посуды"
  },
  {
   "id": 60,
   "fileName": "60-sponge.webp",
   "title": "мыть посуду губкой"
  },
  {
   "id": 61,
   "fileName": "61-plate.webp",
   "title": "сполоснуть тарелку"
  },
  {
   "id": 62,
   "fileName": "62-clothes.webp",
   "title": "развешать белье на сушилку"
  },
  {
   "id": 63,
   "fileName": "63-wash.png",
   "title": "стирать"
  },
  {
   "id": 64,
   "fileName": "64-wash.webp",
   "title": "стирать (руками)"
  },
  {
   "id": 65,
   "fileName": "65-pads.jpg",
   "title": "прокладки"
  },
  {
   "id": 66,
   "fileName": "66-hands.webp",
   "title": "мыть руки"
  },
  {
   "id": 67,
   "fileName": "67-toys.webp",
   "title": "убрать игрушки"
  },
  {
   "id": 68,
   "fileName": "68-table.webp",
   "title": "порядок на столе"
  },
  {
   "id": 69,
   "fileName": "69-cartoon.png",
   "title": "мультфильм"
  },
  {
   "id": 70,
   "fileName": "70-swing.png",
   "title": "кататься на качели"
  },
  {
   "id": 72,
   "fileName": "72-shower.png",
   "title": "принимать душ"
  },
  {
   "id": 73,
   "fileName": "73-hair1.jpg",
   "title": "мыть голову"
  },
  {
   "id": 74,
   "fileName": "74-body.webp",
   "title": "мыть тело"
  },
  {
   "id": 75,
   "fileName": "75-hair.png",
   "title": "стричься (машинкой)"
  },
  {
   "id": 76,
   "fileName": "76-ears.png",
   "title": "чистить уши"
  },
  {
   "id": 77,
   "fileName": "77-iron.png",
   "title": "гладить белье"
  },
  {
   "id": 78,
   "fileName": "78-cat.png",
   "title": "гладить кошку"
  },
  {
   "id": 79,
   "fileName": "79-vacuum.png",
   "title": "пылесосить"
  },
  {
   "id": 80,
   "fileName": "80-floor.webp",
   "title": "подметать пол"
  },
  {
   "id": 81,
   "fileName": "81-floor.jpg",
   "title": "мыть пол"
  },
  {
   "id": 88,
   "fileName": "88-glasses.png",
   "title": "надеть очки"
  },
  {
   "id": 91,
   "fileName": "91-football.png",
   "title": "играть в футбол"
  },
  {
   "id": 92,
   "fileName": "92-ball.png",
   "title": "играть в мяч"
  },
  {
   "id": 114,
   "fileName": "114-paint.png",
   "title": "рисовать"
  },
  {
   "id": 115,
   "fileName": "115-applique.png",
   "title": "апликация"
  },
  {
   "id": 116,
   "fileName": "116-modeling.png",
   "title": "лепка"
  },
  {
   "id": 117,
   "fileName": "117-writes in a notebook.png",
   "title": "писать в тетради"
  }
 ],
 "imagesPresent": [
  {
   "id": 82,
   "fileName": "82-barny.jpg",
   "title": "медвежонок барни"
  },
  {
   "id": 83,
   "fileName": "83-kinder.png",
   "title": "киндер-сюрприз"
  },
  {
   "id": 84,
   "fileName": "84-juice.png",
   "title": "сок"
  },
  {
   "id": 85,
   "fileName": "85-cola.jpg",
   "title": "кола"
  },
  {
   "id": 86,
   "fileName": "86-kvas.jpg",
   "title": "квас"
  },
  {
   "id": 87,
   "fileName": "87-tea.webp",
   "title": "чай"
  },
  {
   "id": 89,
   "fileName": "89-telephone.webp",
   "title": "телефон"
  },
  {
   "id": 90,
   "fileName": "90-tablet.webp",
   "title": "планшет"
  },
  {
   "id": 93,
   "fileName": "93-fries.jpg",
   "title": "картошка фри"
  },
  {
   "id": 94,
   "fileName": "94-nuggets.jpg",
   "title": "наггетсы"
  },
  {
   "id": 95,
   "fileName": "95-burger.jpg",
   "title": "бургер"
  },
  {
   "id": 96,
   "fileName": "96-marmalade.jpeg",
   "title": "мармелад"
  },
  {
   "id": 97,
   "fileName": "97-chocolate.jpg",
   "title": "шоколад"
  },
  {
   "id": 98,
   "fileName": "98-ice cream.webp",
   "title": "мороженое"
  },
  {
   "id": 99,
   "fileName": "99-trampoline.png",
   "title": "батут"
  },
  {
   "id": 101,
   "fileName": "101-sausage.jpg",
   "title": "колбаса"
  },
  {
   "id": 102,
   "fileName": "102-sandwich.jpg",
   "title": "сэндвич"
  },
  {
   "id": 103,
   "fileName": "103-strawberry.jpg",
   "title": "клубника"
  },
  {
   "id": 104,
   "fileName": "104-book.jpg",
   "title": "книжка музыкальная"
  },
  {
   "id": 105,
   "fileName": "105-soup.jpg",
   "title": "суп"
  },
  {
   "id": 106,
   "fileName": "106-porridge.jpg",
   "title": "каша"
  },
  {
   "id": 107,
   "fileName": "107-sandwich.webp",
   "title": "бутерброд"
  },
  {
   "id": 108,
   "fileName": "108-dumplings.jpg",
   "title": "пельмени"
  },
  {
   "id": 109,
   "fileName": "109-pancakes.jpg",
   "title": "блины"
  },
  {
   "id": 110,
   "fileName": "110-buckwheat.jpg",
   "title": "гречка"
  },
  {
   "id": 111,
   "fileName": "111-pasta.jpg",
   "title": "макароны"
  },
  {
   "id": 112,
   "fileName": "112-pilaf.jpg",
   "title": "плов"
  },
  {
   "id": 113,
   "fileName": "113-grape.png",
   "title": "виноград"
  }
 ],
 "success": true
}